## puppet-openstack-debian-fact 2~bpo8+1

=== debian/changelog ===
puppet-openstack-debian-fact (2~bpo8+1) UNRELEASED; urgency=medium

  * Fixed VCS URLs (https).
  * Rebuilt by bop.

 -- Ondřej Nový <jenkins@mitaka-jessie.pkgs.mirantis.com>  Sun, 28 Feb 2016 18:49:50 +0000

puppet-openstack-debian-fact (1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Oct 2015 16:54:43 +0100
