=== debian/control ===
Source: puppet-openstack-debian-fact
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/puppet-openstack-debian-fact.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-openstack-debian-fact.git

Package: puppet-openstack-debian-fact
Architecture: all
Section: python
Depends: ${misc:Depends},
Description: Puppet OpenStack fact describing the type of package in use
 To install an OpenStack package suite rebuilt from Debian on top of Ubuntu
 (or a derivative of Ubuntu), it is necessary to inform Puppet OpenStack about
 it. Installing this package first, solves the problem. When running, Puppet
 OpenStack, will take the correct decisions and select the relevant package
 names. For example, it will know that the package nova-consoleproxy should be
 used, rather than nova-novncproxy, by reading the os_package_type fact shipped
 by this package. If this fact isn't defined, Puppet OpenStack understand that
 is is installing from vanilia distribution packages, and will use
 "dpkg-vendor --derives-from ubuntu" to guess which type of packages to use.
